Images (GIS Viewer Widget 3.5.0-SNAPSHOT API)
Date: 2014-09-04

org.gcube.portlets.user.gisviewer.client.resources

## Class Images

- java.lang.Object
- - org.gcube.portlets.user.gisviewer.client.resources.Images

-     public class Images
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Images()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconAtompub()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconBoxData()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconClickData()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconExecuteQuery()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconExport()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconFilter()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconGeorss()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconGif()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconJpeg()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconKml()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconLegend()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconMaxExtent()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconPan()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconPdf()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconPng()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconRefresh()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconRemoveCqlFilter()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconSave()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconSvg()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconTable()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconTiff()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconToolbarRemove()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconTransect()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconZoomIn()`
    `static com.google.gwt.user.client.ui.AbstractImagePrototype` | `iconZoomOut()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Images

          public Images()

  - ### Method Detail

    - #### iconAtompub

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconAtompub()

    - #### iconGeorss

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconGeorss()

    - #### iconGif

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconGif()

    - #### iconJpeg

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconJpeg()

    - #### iconKml

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconKml()

    - #### iconPdf

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconPdf()

    - #### iconPng

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconPng()

    - #### iconSvg

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconSvg()

    - #### iconTiff

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconTiff()

    - #### iconExport

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconExport()

    - #### iconFilter

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconFilter()

    - #### iconTable

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconTable()

    - #### iconRefresh

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconRefresh()

    - #### iconTransect

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconTransect()

    - #### iconLegend

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconLegend()

    - #### iconSave

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconSave()

    - #### iconExecuteQuery

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconExecuteQuery()

    - #### iconRemoveCqlFilter

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconRemoveCqlFilter()

    - #### iconToolbarRemove

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconToolbarRemove()

    - #### iconMaxExtent

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconMaxExtent()

    - #### iconZoomIn

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconZoomIn()

    - #### iconZoomOut

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconZoomOut()

    - #### iconPan

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconPan()

    - #### iconClickData

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconClickData()

    - #### iconBoxData

          public static com.google.gwt.user.client.ui.AbstractImagePrototype iconBoxData()

Copyright © 2014. All Rights Reserved.